import React from 'react';
export default function EventAvailable(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M433-228 295-365l42-42 96 94 184-184 42 43zM120-80v-740h125v-60h65v60h340v-60h65v60h125v740zm60-60h600v-430H180zm0-490h600v-130H180zm0 0v-130z" })));
}
